## python-unipath 0.2.1+dfsg

=== debian/changelog ===
python-unipath (0.2.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #646153)
  * Repack to exclude doc/reference, copyright for those
    files is extremely unclear. Also remove Mercurial files.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 21 Oct 2011 14:16:07 -0400
