=== debian/control ===
Source: python-unipath
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-nose
X-Python-Version: >=2.4
Standards-Version: 3.9.2
Homepage: http://sluggo.scrapping.cc/python/unipath/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-unipath/trunk
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-unipath/trunk

Package: python-unipath
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: object-oriented approach to file/pathname manipulations
 Unipath is a package for doing pathname calculations and filesystem
 access in an object-oriented manner, an alternative to functions in
 os.path, shutilm glob, and even some functions in os.* It's based on
 Jason Orendorff's path.py but does not adhere as strictly to the
 underlying functions' syntax, in order to provide more user
 convenience and higher-level functionality.
