=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
http://sluggo.scrapping.cc/python/unipath/Unipath-(.*)\.tar\.gz
